/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

h1, h2, h3, h4, h5, h6, .site-title { font-family: 'Varela Round', sans-serif; font-weight: 300; margin:0; line-height:1.7142em; color:#3f0300; }

.list-checkbox-wrap.label-left ul li {float:left;width:90%;} /* list of saddles on trial saddles page */

.entry img, img.thumbnail {background:none; border:none;}

.ninja-forms-error-msg, .ninja-forms-field-error {color:red;}

#search-top input.field, #search-top input.btn {margin-top:22px;}
#main {width:600px; }
#sidebar{width:240px;}
#footer p a {font-weight:normal;}
p.demo_store {background-color:#e9dd1f;border-bottom:2px solid #1F2E0F;color:#fff; }
#footer-widgets {padding:20px 50px;}
#footer-widgets .widget {margin:0 0 10px 0;}
#comprehensivegooglemap-2 h3 {display:none;}
/* fp gallery tweaks */
#gallery-1 img {border:none !important;padding:0;}
#gallery-1 dl {margin:0;line-height:0;}
/*product cat display */
ul.products li a.button {display:none;}
ul.products li .price {position:relative;}
ul.products li .price:before, ul.products li .price:after {display:none;}
ul.products li {margin-right:2.5%;}
/* checkout layout */
.cart-collaterals .cross-sells, .cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator {width: 70%;}
ul#shipping_method {margin-left:0;list-style:none;}


/*Remove title from home page*/
.page-id-13823 .title {
display: none;
}

/*Shift slider up*/
.page-id-13823 #main {margin-top: -20px}

/*Add frame border to main slider image*/
#slider_13820{
   padding:15px;
   border:10px solid #52883A;
   background-color:#52883A;
   margin-top: -50px;
   margin-left: -50px; 
   margin-right: -50px;
}

/*right align supplier gallery on the home page*/
#supplier_gallery
{
 float: right; margin: 0 0 5px 20px; 
}

/*right align top menu*/
#top-nav{display:block; float:right;}

/*Increase width across site*/
.header { width:1024px; margin:0 auto; overflow: hidden; zoom:1; }

#navigation {width: 924px;}
#content {width: 924px;}
#footer {width: 924px;}
.page-id-13823 #main {width: 924px;}
.col-full {width: 1024px;}

/*Increase width across site*/
.header { width:1124px; margin:0 auto; overflow: hidden; zoom:1; }

#navigation {width: 1024px;}
#content {width: 1024px;}
#footer {width: 1024px;}
.page-id-13823 #main {width: 1024px;}
.col-full {width: 1124px;}

